Start a new topic

Cordova 8 compatibility

Hi,

Is the latest version of Wikitude Cordova/PhoneGap plugin compatible with Cordova version 8.0.0?


Chris






Login or Signup to post a comment